<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:background="@drawable/bd_account_bg_top" >

    <ImageView
        android:id="@+id/dk_logo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:visibility="gone"
        android:layout_marginLeft="20dp"
        android:src="@drawable/dk_logo" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:paddingTop="10dp"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/dk_titlebar_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:textColor="@color/dk_color_333333"
            android:textSize="17sp" />
    </LinearLayout>

    <FrameLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" 
        android:paddingTop="10dp"
        android:layout_gravity="center_vertical">

        <ImageView
            android:id="@+id/dk_close"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_gravity="right|center_vertical"
            android:layout_marginRight="20dp" 
            android:background="@drawable/dk_payment_btn_close_selector_2"/>

        <View
            android:id="@+id/dk_close_container"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="right|center_vertical"
            android:background="@color/dk_transparent" />
    </FrameLayout>

</FrameLayout>